Subject: Re: [Capwap] CAPWAP need new TLV to configure Radio Type

From: young <[email-masked]>
Date: Thu, 27 Apr 2006 21:19:54 +0530

Dear Dorothy Stanley:

Felt sorry to answer too late.

I think it is a nice solution for radio type configuration issue.

Regards

RIchard

-----Original Message----- 

Message: 3

Date: Thu, 20 Apr 2006 09:38:32 -0700

From: "Dorothy Stanley" <[email-masked]>

Subject: Re: [Capwap] CAPWAP need new TLV to configure Radio Type

To: young <[email-masked]>

Cc: [email-masked]

Message-ID:

     <[email-masked]>

Content-Type: text/plain; charset="iso-8859-1"

Richard,

I suggest including discussion of  this as part of issue 102, WTP WLAN Radio

Configuration Changes.

Section 11.9.1, "IEEE 802.11 WTP Radio Configuration" is the message element

used to

configure the radio. This message element is currently included in the

Configuration request,

Configuration response and Configuration update messages.

So, is the proposed change that a new field be added:

Radio Type - with definitions as per those in 5.1.3?

Thanks,

Dorothy

On 4/19/06, young <[email-masked]> wrote:

>  Dear all:

> At present, only one TLV of  " WTP Radio Information" is related to radio

> type, and only carried during the discovery phase.

> But there is no TLV to configure radio type.

> So I suggest CAPWAP could add new TLV for radio type configuration.

> Regards

> Richard

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap